Bonjour & Bienvenue sur EOS-Numerique
Réseaux Sociaux : Follow us on Facebook Follow us on Twitter


Sign Up






Affichage des résultats 1 à 10 sur 10

Discussion: Dpp version 3.4.1.1.1

  1. #1
    Membre
    Inscription
    octobre 2008
    Localisation
    france
    Messages
    82
    Boîtier
    Canon Eos 40 D
    Objectif(s)
    zoom Canon EF: 15-85 is stabilisé 3.5 - 4.5 et 70-300 is usm

    Par défaut Dpp version 3.4.1.1.1

    Bonjour à tous,

    Actuellement le logiciel mentionné dans l'intitulé fonctionne avec mon ordinnateur sous windows XP.

    Seulement je souhaite peut être changer d'ordinateur.

    Mes connaissances en informatiques étant très limitées, est ce que si je prends un ordinateur qui tourne avec windows 7, DPP 3.4.1.1.1 fonctionnera t'il?

    Si c'est non, y a t'il un moyen pour l'utiliser avec cette nouvelle version de windows?

    Merci pour vos réponses.


  2. #2
    Membre
    Inscription
    septembre 2007
    Localisation
    78
    Âge
    45
    Messages
    393
    Boîtier
    1dx2
    Objectif(s)
    16-35 f4 / 85 f1.4 / 135 f2 / 70-200 f2.8 II/ 500 f4 II

    Par défaut

    Actuellement, canon en est à la version 3.7.2 de DPP. Et cette version 372 fonctionne avec Windows 7.
    Cette version est disponible sur le site de canon, alors pourquoi vouloir rester à cette version 34111?

    EOS 40D
    Dernière modification par Karl31 ; 02/11/2009 à 15h06.

  3. #3
    Membre
    Inscription
    octobre 2008
    Localisation
    france
    Messages
    82
    Boîtier
    Canon Eos 40 D
    Objectif(s)
    zoom Canon EF: 15-85 is stabilisé 3.5 - 4.5 et 70-300 is usm

    Par défaut

    Citation Envoyé par Karl31 Voir le message
    Actuellement, canon en est à la version 3.7.2 de DPP. Et cette version 372 fonctionne avec Windows 7.
    Cette version est disponible sur le site de canon, alors pourquoi vouloir rester à cette version 34111?

    EOS 40D
    Merci pour cette info.
    l'acquisition du nouvel ordinateur n'est pas encore faite mais je vais faire la mise à jour déja avec celui que j'utilise actuellement.

  4. #4
    Membre Avatar de fanch77
    Inscription
    mars 2007
    Localisation
    Villeparisis (77)
    Âge
    49
    Messages
    298
    Boîtier
    400D + Grip
    Objectif(s)
    S 18/50 f2.8 - C 70/200 L f4 IS - C 100 f2,8Macro - C 50 f1.8 - Samyang 8 f3.5

    Par défaut

    Mais sur le site Canon, quand on cherche un logiciel fonctionnant sous Windows 7, il n'y a pas de résultats.
    Pouvez-vous me confirmer que DPP fonctionne bien sous windows 7 ?

    Merci

    Fred

  5. #5

  6. #6
    Membre Avatar de fanch77
    Inscription
    mars 2007
    Localisation
    Villeparisis (77)
    Âge
    49
    Messages
    298
    Boîtier
    400D + Grip
    Objectif(s)
    S 18/50 f2.8 - C 70/200 L f4 IS - C 100 f2,8Macro - C 50 f1.8 - Samyang 8 f3.5

    Par défaut

    Merci

    Fred

  7. #7
    Membre Avatar de jojo-68
    Inscription
    août 2005
    Localisation
    Alsace (Sundgau)
    Âge
    47
    Messages
    1 704
    Boîtier
    7D grippé | 100D vacciné | 430EX|270EXII
    Objectif(s)
    17-55 f/2.8 IS | 18-135 STM | 70-200 f/4L IS | 24+40 Pancakes | 100L Macro IS | TC1.4

    Par défaut

    Hello !

    Je déterre un peu ce topic...
    Je me pose également des questions : Je viens moi aussi d'acquérir un nouveau PC, qui tourne sous Windows 7.

    J'ai installé la suite de logiciel (v12.0) du CD vendu avec mon 30D, à savoir EOS Utility 1.0, ZoomBrowser EX 5.6, Digital Photo Professional 2.1 et PhotoStitch 3.1 (+ les drivers).

    J'ai vu sur le site de Canon qu'il y a possibilité de mises à jour (notamment DPP 3.7.2). D'où ma question : Faut-il installer les mises à jour de tous les logiciels ? Est-ce que ça ne posera pas de problème avec mon "vieux" 30D ?

    Merci d'avance pour vos réponses.

    @+

  8. #8
    Membre Avatar de mortelfl
    Inscription
    octobre 2006
    Localisation
    Picardie
    Âge
    41
    Messages
    497
    Boîtier
    6D, 40D, 500N
    Objectif(s)
    EF 17-40mm f/4L USM - EF 70-200mm f/4 IS USM - Focales fixes

    Par défaut

    Il n'y aucune raison qu'il y ait le moindre probleme. Les evolutions ameliorent les logiciels et permettent une compatibilité avec les nouveaux APN (sans causer de problemes avec les anciens).

    Cependant, pour ZoomBrowser, je crois que Canon diffuse 2 versions: une XP et une Vista. Je suppose que la version Vista est celle qui tournera sous Win 7.

  9. #9
    Membre Avatar de jojo-68
    Inscription
    août 2005
    Localisation
    Alsace (Sundgau)
    Âge
    47
    Messages
    1 704
    Boîtier
    7D grippé | 100D vacciné | 430EX|270EXII
    Objectif(s)
    17-55 f/2.8 IS | 18-135 STM | 70-200 f/4L IS | 24+40 Pancakes | 100L Macro IS | TC1.4

    Par défaut

    Citation Envoyé par mortelfl Voir le message
    Il n'y aucune raison qu'il y ait le moindre probleme. Les evolutions ameliorent les logiciels et permettent une compatibilité avec les nouveaux APN (sans causer de problemes avec les anciens).

    Cependant, pour ZoomBrowser, je crois que Canon diffuse 2 versions: une XP et une Vista. Je suppose que la version Vista est celle qui tournera sous Win 7.
    OK, merci pour ta réponse.
    Donc, il n'y a pas de problème non plus si on "oublie" une màj d'un logiciel, je pense. Par exemple faire celle de DPP mais pas celle de EOS Utility ?

  10. #10
    Membre Avatar de mortelfl
    Inscription
    octobre 2006
    Localisation
    Picardie
    Âge
    41
    Messages
    497
    Boîtier
    6D, 40D, 500N
    Objectif(s)
    EF 17-40mm f/4L USM - EF 70-200mm f/4 IS USM - Focales fixes

    Par défaut

    Citation Envoyé par jojo-68 Voir le message
    OK, merci pour ta réponse.
    Donc, il n'y a pas de problème non plus si on "oublie" une màj d'un logiciel, je pense. Par exemple faire celle de DPP mais pas celle de EOS Utility ?
    Non, pas de pb!

 

 

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Version DG ou pas ?
    Par jcaza dans le forum Discussions Objectifs
    Réponses: 5
    Dernier message: 23/01/2007, 14h32
  2. version 2.8 du 18-55 EF-S
    Par alamo dans le forum Discussions Objectifs
    Réponses: 3
    Dernier message: 20/10/2006, 18h22
  3. DXO, version 3.5
    Par LARAKIN dans le forum DXO
    Réponses: 112
    Dernier message: 29/05/2006, 21h05
  4. 70-300 apo 1er version
    Par ND's dans le forum Discussions Objectifs
    Réponses: 12
    Dernier message: 17/02/2006, 19h33
  5. PSElements version 1 et version actuelle
    Par placitric dans le forum Les Logiciels photo
    Réponses: 1
    Dernier message: 04/01/2006, 22h58

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •  
Fuseau horaire GMT +1. Il est actuellement 13h00.
Powered by vBulletin® Version 4.2.3
Copyright © 2021 vBulletin Solutions, Inc. All rights reserved.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2021 DragonByte Technologies Ltd.
Auto Closing Of Threads provided by Threads Auto Close (Lite) - vBulletin Mods & Addons Copyright © 2021 DragonByte Technologies Ltd.
Copyright © Eos-numerique 2004-2017
vBulletin Skin By: PurevB.com